.ct-label {
    fill: rgba(0,0,0,.4);
    color: rgba(0,0,0,.4);
    font-size: .65rem;
    line-height: 2;
}
.ct-series-a .ct-bar, .ct-series-a .ct-line, .ct-series-a .ct-point, .ct-series-a .ct-slice-donut {
    stroke: #003891;
}
.ct-line {
    stroke-width: 2px;
}
.ct-series-b .ct-bar, .ct-series-b .ct-line, .ct-series-b .ct-point, .ct-series-b .ct-slice-donut {
    stroke: #5fbed5;
}
.div-leyenda-a{
	background-color:#003891;
	max-width: 10px;
	max-height: 8px;
	margin-top:8px;
}
.div-leyenda-b{
	max-width: 10px;
	max-height: 8px;
	margin-top:8px;
	background-color:#5fbed5;
}
.row{
	margin-right: 0;
	margin-left:0;
}
@media (max-width: 991px) {
 .ocultarResponsive{
 	display:none;
 }
}
@media (min-width: 991px) {
 .mostrarResponsive{
 	display:none;
 }
}